Bug 1872340 - E2E for multiple pool
Summary: E2E for multiple pool
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Kanika Murarka
QA Contact: Shay Rozen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-25 14:14 UTC by Bipul Adhikari
Modified: 2020-09-21 11:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6340 None closed Bug 1872340: Tests for Snapshot Creation, List and Deletion 2020-09-21 09:12:04 UTC
Github openshift console pull 6365 None closed Bug 1872340: E2E test for pool creation flow 2020-09-21 09:12:06 UTC
Github openshift console pull 6374 None closed Bug 1872340: Fix PVC E2E tests 2020-09-21 09:12:03 UTC
Github openshift console pull 6485 None closed Bug 1872340: E2E test for restoring a claim from Snapshot 2020-09-21 09:12:03 UTC

Description Bipul Adhikari 2020-08-25 14:14:11 UTC
CRUD testing for Snapshot Feature is missing.

Comment 3 Bipul Adhikari 2020-09-03 06:31:01 UTC
Automation tests for Snapshots are working moving it verfied.

Comment 4 Bipul Adhikari 2020-09-07 13:57:24 UTC
Using same BZ for pushing tests for Clone

Comment 6 Bipul Adhikari 2020-09-11 09:48:17 UTC
Automation tests for Restore is merged and working. Moving this BZ to verified.

Comment 7 Bipul Adhikari 2020-09-11 09:49:11 UTC
Adjusted to changes of Size unit in PVC details Page.
Adjusted to changes in the PVC expansion default value and changes in the selector.

Comment 9 Kanika Murarka 2020-09-14 06:07:48 UTC
Automation tests for PVC is merged and working. Moving this BZ to verified.


Note You need to log in before you can comment on or make changes to this bug.